Alert on Mac: "Lua" is not optimized for your Mac and needs to be updated